/*CheckBox*/

.label-checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 1.2rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.label-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 6px;
}

.label-checkbox:hover input~.checkmark {
  background-color: #ccc;
}

.label-checkbox input:checked~.checkmark {
  background-color: #365061;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.label-checkbox input:checked~.checkmark:after {
  display: block;
}

.label-checkbox input:disabled~.checkmark {
  opacity: 0.5;
}

.label-checkbox .checkmark:after {
  left: 40%;
  top: 25%;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn-gradient-first {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  background-image: -webkit-linear-gradient(50deg, #3c80aa 20%, #21475e 51%, #a1c6de 90%);
  background-image: -moz-linear-gradient(50deg, #3c80aa 20%, #21475e 51%, #a1c6de 90%);
  background-image: -o-linear-gradient(50deg, #3c80aa 20%, #21475e 51%, #a1c6de 90%);
  background-image: linear-gradient(40deg, #3c80aa 20%, #21475e 51%, #a1c6de 90%);
  background-position: left center;
  -webkit-background-size: 200% auto;
  background-size: 200% auto;
  border: 0;
  color: #FFFFFF;
}

.btn-gradient-first:hover, .btn-gradient-first:active {
  background-position: right center;
  text-decoration: none;
  color: #FFFFFF;
}

.btn-gradient-first:not(:disabled):not(.disabled):active {
  background-image: -webkit-linear-gradient(50deg, #3c80aa 0%, #21475e 51%, #a1c6de 90%);
  background-image: -moz-linear-gradient(50deg, #3c80aa 0%, #21475e 51%, #a1c6de 90%);
  background-image: -o-linear-gradient(50deg, #3c80aa 0%, #21475e 51%, #a1c6de 90%);
  background-image: linear-gradient(40deg, #3c80aa 0%, #21475e 51%, #a1c6de 90%);
}

.btn-gradient-first.btn-glow {
  -webkit-box-shadow: 0 0 6px 0 #bca876;
  box-shadow: 0 0 6px 0 #bca876;
}

.btn-gradient-first:disabled {
  background-image: -webkit-linear-gradient(50deg, #808080 0%, #A9A9A9 51%, #f8f8f8 90%);
  background-image: -moz-linear-gradient(50deg, #808080 0%, #A9A9A9 51%, #f8f8f8 90%);
  background-image: -o-linear-gradient(50deg, #808080 0%, #A9A9A9 51%, #f8f8f8 90%);
  background-image: linear-gradient(40deg, #808080 0%, #A9A9A9 51%, #f8f8f8 90%);
}

.btn {
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
  border-radius: 26px;
}

.fab-container {
  margin: 1em;
  position: fixed;
  bottom: -80px;
  right: 0;
  overflow: hidden;
  z-index: 5;
}

.n-fab {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 1.5px 4px rgba(#365061, 0.24), 0 1.5px 6px rgba(#365061, 0.12);
  position: relative;
  cursor: pointer;
  transition: .3s
}

.n-fab:before {
  content: attr(tooltip);
  background: #365061;
  padding: 4px 8px;
  border-radius: 2px;
  position: absolute;
  top: 16px;
  right: 100%;
  color: white;
  font: 400 15px Roboto;
  opacity: 0;
  visibility: hidden;
  white-space: nowrap;
  transition: .3s
}

.n-fab:hover:before {
  right: 110%;
  opacity: 1;
  visibility: visible
}

.top {
  background: #365061;
  color: #fff
}

.card {
  -webkit-box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
  box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
  border: none;
  margin-bottom: 2rem;
  overflow: hidden;
}

.text-small-caps {
  font-variant: small-caps;
}

.alert {
  padding: 20px;
  color: white;
}

.alert.danger {
  background-color: #f44336;
}

.alert.warning {
  background-color: #ff9800;
}

.alert.info {
  background-color: #2196F3;
}

h6, h5 {
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: bold;
  font-variant: small-caps;
  margin-bottom: 1rem;
}

h5 {
  font-size: 1.75rem;
}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}